/**
 * @(#)SWFSpriteTagException.java
 * @author  Intelligent Technology Inc.
 * @version 1.00 2002/9/19
 */
package	jp.co.iti.swf;

/**
 * Define Sprite Tagで異常が発生したときにスローされる例外。
 */
public class SWFSpriteTagException extends SWFException{
    public SWFSpriteTagException(){ super(); }
    public SWFSpriteTagException(String s){ super(s); }
}
